import { jsx as _jsx, jsxs as _jsxs } from "react/jsx-runtime";
import cx from "classnames";
export function KdaBar(props) {
    return (_jsxs("div", { className: cx("gd-kda-dialog-bar"), children: [
            _jsx("div", { className: cx("gd-kda-dialog-bar-title"), children: props.title }), _jsx("div", { className: cx("gd-kda-dialog-bar-content"), children: props.content })
        ] }));
}
